{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.9",
        "primary": true
      }
    ],
    "recommendedRam": 6144
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Cave Horror 1.20.1",
  "version": "v3.0.7",
  "author": "",
  "files": [
    {
      "projectID": 1097843,
      "fileID": 5762326,
      "required": true
    },
    {
      "projectID": 1019452,
      "fileID": 6513950,
      "required": true
    },
    {
      "projectID": 1090235,
      "fileID": 5670919,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6787150,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7008542,
      "required": true
    },
    {
      "projectID": 1254594,
      "fileID": 6476710,
      "required": true
    },
    {
      "projectID": 1135810,
      "fileID": 5882657,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 5503516,
      "required": true
    },
    {
      "projectID": 820070,
      "fileID": 6486356,
      "required": true
    },
    {
      "projectID": 1206657,
      "fileID": 6467436,
      "required": true
    },
    {
      "projectID": 1109932,
      "fileID": 5882638,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 6364065,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 1214525,
      "fileID": 6334718,
      "required": true
    },
    {
      "projectID": 898373,
      "fileID": 4680308,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6987509,
      "required": true
    },
    {
      "projectID": 1339302,
      "fileID": 7003835,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 6625556,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 227874,
      "fileID": 4861183,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 5761805,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 6943060,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 6833957,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 6922712,
      "required": true
    },
    {
      "projectID": 921557,
      "fileID": 4796296,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 6034718,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 6829212,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 6184914,
      "required": true
    },
    {
      "projectID": 1255242,
      "fileID": 6586386,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 6130786,
      "required": true
    },
    {
      "projectID": 855152,
      "fileID": 6854873,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 5015286,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 6597394,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 971482,
      "fileID": 5241364,
      "required": true
    },
    {
      "projectID": 1196112,
      "fileID": 6467403,
      "required": true
    },
    {
      "projectID": 257356,
      "fileID": 6938482,
      "required": true
    },
    {
      "projectID": 1215789,
      "fileID": 6289991,
      "required": true
    },
    {
      "projectID": 383269,
      "fileID": 4475426,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6352920,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 6954759,
      "required": true
    },
    {
      "projectID": 602312,
      "fileID": 6948845,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 404141,
      "fileID": 6564010,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 1043571,
      "fileID": 6920673,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 7020955,
      "required": true
    },
    {
      "projectID": 921717,
      "fileID": 4799982,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 5057220,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 291249,
      "fileID": 6003157,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 4579000,
      "required": true
    },
    {
      "projectID": 965820,
      "fileID": 5080254,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 6725032,
      "required": true
    },
    {
      "projectID": 533382,
      "fileID": 6400933,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 1148320,
      "fileID": 7008394,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 6490260,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229159,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 6732754,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 6290448,
      "required": true
    },
    {
      "projectID": 1288876,
      "fileID": 6663244,
      "required": true
    },
    {
      "projectID": 1256449,
      "fileID": 6536271,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 6757158,
      "required": true
    },
    {
      "projectID": 1168229,
      "fileID": 6035679,
      "required": true
    },
    {
      "projectID": 1079896,
      "fileID": 5608519,
      "required": true
    },
    {
      "projectID": 1182513,
      "fileID": 6125205,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 479710,
      "fileID": 6945687,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 6807424,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 485681,
      "fileID": 5320028,
      "required": true
    },
    {
      "projectID": 978217,
      "fileID": 6456314,
      "required": true
    },
    {
      "projectID": 931925,
      "fileID": 6615986,
      "required": true
    },
    {
      "projectID": 1225054,
      "fileID": 6502596,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 663477,
      "fileID": 6311230,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 6274231,
      "required": true
    },
    {
      "projectID": 1129555,
      "fileID": 5852003,
      "required": true
    },
    {
      "projectID": 390986,
      "fileID": 4579519,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 1056812,
      "fileID": 6860397,
      "required": true
    },
    {
      "projectID": 551453,
      "fileID": 5543547,
      "required": true
    },
    {
      "projectID": 1131615,
      "fileID": 5861767,
      "required": true
    },
    {
      "projectID": 352835,
      "fileID": 4725669,
      "required": true
    },
    {
      "projectID": 1215920,
      "fileID": 6959641,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 5180900,
      "required": true
    },
    {
      "projectID": 267244,
      "fileID": 4590597,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4811686,
      "required": true
    },
    {
      "projectID": 1115285,
      "fileID": 5803518,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 7014291,
      "required": true
    },
    {
      "projectID": 967672,
      "fileID": 7001168,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6918987,
      "required": true
    },
    {
      "projectID": 1110700,
      "fileID": 5763127,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 6888866,
      "required": true
    },
    {
      "projectID": 1001389,
      "fileID": 5810388,
      "required": true
    },
    {
      "projectID": 1129208,
      "fileID": 5850572,
      "required": true
    },
    {
      "projectID": 398667,
      "fileID": 3371313,
      "required": true
    },
    {
      "projectID": 859499,
      "fileID": 4572366,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 890565,
      "fileID": 5947084,
      "required": true
    },
    {
      "projectID": 813608,
      "fileID": 7002991,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 7014791,
      "required": true
    },
    {
      "projectID": 843344,
      "fileID": 6992852,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7018937,
      "required": true
    },
    {
      "projectID": 496394,
      "fileID": 4736227,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true
    },
    {
      "projectID": 637284,
      "fileID": 4619419,
      "required": true
    },
    {
      "projectID": 889915,
      "fileID": 6402486,
      "required": true
    },
    {
      "projectID": 1001299,
      "fileID": 5902697,
      "required": true
    },
    {
      "projectID": 383129,
      "fileID": 6811804,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 6930821,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6997261,
      "required": true
    },
    {
      "projectID": 854949,
      "fileID": 6923652,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 297038,
      "fileID": 6860408,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6978679,
      "required": true
    },
    {
      "projectID": 1074293,
      "fileID": 6425570,
      "required": true
    },
    {
      "projectID": 871755,
      "fileID": 6655718,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 4711316,
      "required": true
    },
    {
      "projectID": 1127220,
      "fileID": 6460961,
      "required": true
    },
    {
      "projectID": 936730,
      "fileID": 4875199,
      "required": true
    },
    {
      "projectID": 1135812,
      "fileID": 5882677,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 686058,
      "fileID": 4728359,
      "required": true
    },
    {
      "projectID": 844090,
      "fileID": 6484538,
      "required": true
    },
    {
      "projectID": 1305997,
      "fileID": 6763834,
      "required": true
    },
    {
      "projectID": 1040578,
      "fileID": 5588916,
      "required": true
    },
    {
      "projectID": 304719,
      "fileID": 4722765,
      "required": true
    },
    {
      "projectID": 594750,
      "fileID": 5105472,
      "required": true
    },
    {
      "projectID": 1023882,
      "fileID": 5596310,
      "required": true
    },
    {
      "projectID": 955399,
      "fileID": 5787839,
      "required": true
    },
    {
      "projectID": 1090999,
      "fileID": 6777889,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6623931,
      "required": true
    }
  ],
  "overrides": "overrides"
}